{
  "name": "tg-bot-reminder",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node --esm ./TutorialBot.ts",
    "dev": "ts-node-dev --esm ./TutorialBot.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "telegram",
    "bot",
    "reminder",
    "typescript"
  ],
  "author": "Victor Batischev <vitek.batishev97@gmail.com>",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "dotenv": "^16.3.1",
    "grammy": "^1.17.2",
    "open": "^9.1.0"
  },
  "devDependencies": {
    "@types/node": "^20.4.10",
    "ts-node": "^10.9.1",
    "ts-node-dev": "^2.0.0",
    "typescript": "^5.1.6"
  }
}
